body {
 background: #B3CB3B url('/music/img/amirack_bg.jpg') repeat fixed;
 color: #001100;
 }

a {
 font:normal 800 15px tahoma, arial, sans-serif;
 color: #222200;
 text-decoration:none;
 }

a big	{
 font-size:18px;
 font-weight:200;
 }

a small	{
 font-size:10px;
 }

a:hover	{
 color: #000000;
 text-decoration:underline;
 }

a:hover sup, a:hover big {
 text-decoration:none;
 }

h1	{font:normal 200 28px /24px tahoma, arial, sans-serif}
h2	{font:normal 200 23px /20px tahoma, arial, sans-serif}
h3	{font:normal 200 18px /15px tahoma, arial, sans-serif}

p {
 font:normal 600 12px tahoma, arial, sans-serif;
 text-align:justify;
 color:#223311;
 }

p a {
 font:normal 600 12px tahoma, arial, sans-serif;
 color: #111100;
 text-decoration:underline;
 }

ul {
 list-style:circle;
 }

li {
 font-size:10px;
 line-height:10px;
 }

li a small {
 font-size:11px;
 }



.m, .m a {
 font:normal 200 10px tahoma, arial, sans-serif;
 color:#eeeeee
 }

table.items {
 width: 88%;
 }

table.items th {
 background: #eeff88;
 opacity: 0.5;
 }

table.items th h2 {
 margin: 12px 5px;
 text-align:left;
 }

.item_des {
 margin-bottom: 5px;
 font: normal 200 9px tahoma, arial, sans-serif;
 }

.item_det {
 font: normal 200 9px tahoma, arial, sans-serif;
 }

.tahoma	{font:normal 200 20px tahoma, arial, sans-serif; color:silver}
.silver	{color:silver}

small	{font-family:tahoma, arial, sans-serif}
small.mp3 {color:yellow} a small.mp3 {font-size:12px; color:white} a small.mp3 small {font-size:9px; color:white}
small.vsm {font:normal 200 9px tahoma, arial, sans-serif}

.lngsel {
 position: absolute;
 top: 5px; right: 8px;
 }

.section {
 margin: 10px 40px 50px 40px;
 }

.adsense {
 text-align: center;
 }

.main	{
 display: block;
 margin-left: 200px;
 margin-top: 60px;
 }

.menu {
 display: block;
 width: 160px; height: 100%;
 background: #335533 url('/music/img/rack_menubg.jpg');
 position:fixed; left:0px; top:0px;
 opacity: 0.8;
 }

.menu table {
 width: 160px;
 margin: 55px 0px;
 padding-top: 24px;
 padding-left: 12px;
 background: #000000;
 opacity: 0.8;
 }

.menu a, .a {
 font:normal 800 12px tahoma, arial, sans-serif;
 color:#88dd33;
 text-decoration:none;
 }

.menu a:hover {
 color:#aaff55;
 text-decoration:underline;
 }
